﻿.pt12 {
    padding-top: 12px!important;
}

.pb12 {
    padding-bottom: 12px!important;
}

.jigou_nav-fixed {
    height: 41px;
    clear: both;
    width: 100%;
}

.jigou_nav {
    display: flex;
    justify-content: space-around;
    align-items: center;
    border-top: 1px solid #dcdcdc;
    position: fixed;
    left: 0;
    right: 0;
    top: 45px;
    z-index: 100000;
    background-color: #fff;
}

.jigou_nav li {
    line-height: 40px;
    font-size: 16px;
    color: #666;
}

.jigou_nav li.on a {
    color: #ea4245;
}

.head_jg_t {
    height: 36px;
    display: flex;
    justify-content: space-between;
    padding: 0 12px;
    align-items: center;
    border-bottom: 1 solid #e5e5e5;
}

.head_jg_t h2::before {
    display: inline-block;
    font-family: "ico" !important;
    font-size: 20px;
    width: 20px;
    height: 20px;
    content: "";
    background-image: url('../images/ico.png');
    background-position: 0 -360px;
    background-size: 20px auto;
    margin-right: 5px;
}

.head_jg_t h2 {
    justify-content: flex-start;
    align-items: center;
    display: flex;
    height: 36px;
    line-height: 36px;
}

.head_jg_t h2 span {
    font-size: 16px;
    color: #222;
    line-height: 55px;
}

.head_jg_t h2 span a {
    font-size: 16px;
    color: #222;
    line-height: 55px;
}

.head_jg_t .r {
    justify-content: flex-end;
    align-items: center;
    display: flex;
}

.head_jg_t a {
    display: inline-block;
    color: #999;
    font-size: 12px;
    margin-left: 10px;
}

.head_jg_t a i {
    color: #999;
    font-size: 12px;
}

.com-tjkc {
    margin: 10px auto;
}

.com-tjkc .hd {
    overflow: hidden;
    padding-left: 12px;
}

.news_nav {
    padding: 12px 12px 0 12px;
}

.com-tjkc .hd li,
.news_nav ul li {
    position: relative;
    height: 26px;
    line-height: 26px;
    margin-bottom: 12px;
    margin-right: 12px;
    text-align: center;
    padding: 0 10px;
    border: 1px solid #ddd;
    font: normal 14px/26px "Microsoft YaHei";
    display: inline-block;
    cursor: pointer;
    border-radius: 13px;
}

.com-tjkc .hd li.on,
.news_nav ul li.on {
    background: #f50;
    color: #fff;
    border: 1px solid #f50;
}

.com-tjkc .hd li.on a,
.news_nav ul li.on a {
    color: #fff;
}

.kc_box {
    padding: 0 12px;
}

.kc-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.kc-list li {
    width: 45.5vw;
    height: auto;
    overflow: hidden;
    display: flex;
    margin-bottom: 12px;
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
}

.kc-list li:nth-child(4n) {
    margin-right: 0;
}

.kc-list li .zxx-img,
.kc-list li .logo-img {
    width: 45.5vw;
    height: 28.4vw;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    display: flex;
}

.kc-list li .zxx-img img {
    width: 45.5vw;
}

.kc-list li .logo-img img {
    width: 45.5vw;
    max-height: 100%;
}

.kc-list li h4 {
    line-height: 20px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: #06202e;
    overflow: hidden;
    font-weight: 400;
    box-sizing: border-box;
}

.kc-list li .price {
    height: 30px;
    width: 100%;
    padding: 0 10px;
    margin-top: 3px;
    box-sizing: border-box;
}

.kc-list li .price p {
    font-size: 20px;
    color: #ff6537;
    padding: 0px 5px;
    float: left;
    box-sizing: border-box;
}

.kc-list li .price a {
    display: block;
    float: right;
    height: 100%;
    line-height: 28px;
    height: 28px;
    padding: 0 10px;
    border-radius: 3px;
    box-sizing: border-box;
    border: 1px solid #ff6537;
    color: #ff6537;
}

.kc-list li .price p s {
    font-size: 12px;
    color: #808080;
    padding: 0px 2px;
    box-sizing: border-box;
}

.kc_page_list {}

.kc_page_list li {
    height: 80px;
    margin-bottom: 12px;
}

.kc_page_list li:nth-child(4n) {
    margin-right: 0;
}

.kc_page_list li .zxx-img,
.kc_page_list li .logo-img {
    width: 126px;
    height: 80px;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    overflow: hidden;
}

.kc_page_list li .zxx-img img {
    width: 126px;
}

.kc_page_list li .logo-img img {
    max-width: 126px;
    max-height: 100%;
    min-width: 80%;
}

.kc_page_list li h4 {
    padding-top: 6px;
    line-height: 20px;
    height: 54px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 16px;
    color: #06202e;
    overflow: hidden;
    font-weight: 400;
    box-sizing: border-box;
}

.kc_page_list li .tips {
    line-height: 20px;
    font-size: 12px;
    color: #999;
}

.kc_page_list li p {
    line-height: 20px;
    font-size: 12px;
    color: #999;
}

.introduce {
    padding: 0 12px;
    line-height: 22px;
    font-size: 14px;
}

.introduce p {
    text-indent: 2em;
}

.introduce a {
    display: inline-block;
    color: #ea4245;
}

.list_pic ul li {
    padding: 5px 12px 10px;
    height: 88px;
}

.list_pic ul li .zxx-img,
.list_pic ul li .logo-img {
    width: 88px;
    height: 88px;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    overflow: hidden;
}

.list_pic ul li .zxx-img img {
    width: 88px;
    height: 88px;
}

.list_pic ul li .logo-img img {
    max-width: 88px;
    max-height: 100%;
    min-width: 80%;
}

.list_pic ul li div {
    padding: 10px 0;
}

.list_pic ul li h4 {
    line-height: 22px;
    font-weight: normal;
    font-size: 16px;
}

.list_pic ul li p {
    line-height: 20px;
    height: 40px;
    overflow: hidden;
    font-weight: normal;
    font-size: 12px;
}

.tel-con {
    line-height: 24px;
    padding: 12px;
    box-sizing: content-box;
}

.tel-con a {
    font-size: 16px;
    color: #000000;
}

.tel-con a span:first-child {
    font-size: 16px;
    color: #000000;
}

.tel-con a span:last-child {
    color: red;
}

.tel-con a p {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.jigou-fx-box {
    padding: 12px;
}

.jigou-fx-list li {
    border-bottom: 1px dashed #cbcbcb;
    margin-bottom: 12px;
    cursor: pointer;
}

.jigou-fx-list li h3 span {
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    background: #f9363e;
    margin-right: 12px;
    margin-bottom: 3px;
}

.jigou-fx-list li h3 {
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: bold;
}

.jigou-fx-list li div {
    margin-bottom: 10px;
    font-size: 14px;
    padding-left: 18px;
}


/**课程**/

.course_img img {
    width: 100%;
}

.course_info,
.photo_info {
    padding: 12px;
}

.course_info h1.title,
.photo_info h1.title {
    line-height: 20px;
    font-size: 18px;
    font-weight: 600;
    padding: 4px 0;
}

.course_head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 12px 0;
}

.course_head .course_img {
    width: 120px;
    height: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f8f8f8;
    border-radius: 5px;
}

.course_head .t {
    flex: 1;
    margin-left: 10px;
}

.course_head .t h1 {
    line-height: 30px;
    font-size: 18px;
}

.course_head .course_info {
    padding: 0;
}

.info_tips {
    font-size: 12px;
    color: #999;
    line-height: 24px;
}

.info_tips span {
    margin-right: 8px;
}

.course_info_box .hd {
    height: 42px;
    line-height: 42px;
    font-size: 16px;
    border-bottom: 1px solid #e5e5e5;
}

.course_info_box .hd ul {
    overflow: hidden;
    justify-content: space-around;
    align-items: center;
    display: flex;
}

.course_info_box .hd ul li {
    position: relative;
}

.course_info_box .hd ul .on {
    color: #ea4245;
}

.course_info_box .hd ul .on::after {
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 27px;
    margin-left: -12px;
    content: "";
    height: 2px;
    background-color: #ea4245;
    border-radius: 2;
}

.course_info_box .bd a {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.course_info .bao {
    margin-left: 10px;
    line-height: 20px;
    height: 20px;
    background-color: #ff4163;
    padding: 0 6px;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    border-radius: 3px;
    position: relative;
}

.course_info .bao:after {
    content: "";
    display: block;
    position: absolute;
    left: -5px;
    top: 4px;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-right: 6px solid #ff4163;
    border-bottom: 6px solid transparent;
}

.course_info .price {
    height: 28px;
    font-size: 14px;
    color: #999;
}

.course_info .price .nprice {
    color: #ff4163;
    font-size: 18px;
    margin-right: 15px;
}

.course_con,
.photo_con {
    overflow: hidden;
    color: #333;
    line-height: 20px;
    font-size: 14px;
    padding: 12px;
}

.course_con p,
.photo_con p {
    color: #333;
    margin-top: 5px;
}

.course_con img,
.photo_con img {
    max-width: 93%;
}

.ter_con {
    overflow: hidden;
    color: #333;
    line-height: 20px;
    font-size: 14px;
    padding: 0 12px 12px 12px;
}

.ter_con p {
    color: #333;
    margin-top: 5px;
}

.ter_con img {
    max-width: 93%;
}

.ter_info {
    justify-content: space-between;
    align-items: center;
    display: flex;
    padding: 12px;
}

.ter_info img {
    width: 80px;
    height: 80px;
    border-radius: 40px;
    overflow: hidden;
}

.ter_info .desc {
    flex: 1;
    margin-left: 10px;
}

.ter_info .desc h1 {
    line-height: 30px;
    height: 30px;
    font-size: 17px;
}

.ter_info .desc p {
    line-height: 14px;
    font-size: 12px;
}

#lightbox_mask {
    display: none;
    position: fixed;
    z-index: 100002;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7);
}

#lightbox_popup {
    display: none;
    position: fixed;
    z-index: 100003;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

#lightbox_popup .pic-view {
    position: absolute;
    top: 5%;
    left: 5%;
    width: 90%;
    height: 90%;
    text-align: center;
}

#lightbox_popup .pic-view .pic {
    max-width: 100%;
    max-height: 100%;
    border: 5px solid #fff;
    border-radius: 3px;
}

#lightbox_popup .btn-view .btn {
    position: absolute;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 15px;
    background-color: #fff;
    opacity: 0.9;
    color: #000;
    transition: all .3s;
}

#lightbox_popup .btn-view .btn:hover {
    opacity: 1;
    transform: scale(1.4);
}

#lightbox_popup .btn-view .btn-prev {
    left: 20px;
    bottom: 60px;
}

#lightbox_popup .btn-view .btn-next {
    right: 20px;
    bottom: 60px;
}

#lightbox_popup .btn-view .btn-close {
    bottom: 60px;
    left: 50%;
    margin-left: -15px;
}

#lightbox_popup .caption-view {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 50px;
    background-color: rgba(0, 0, 0, .7);
    text-align: center;
}

#lightbox_popup .caption-view p {
    line-height: 50px;
    color: #fff;
}

.pic_box {
    padding: 12px 12px 0 12px;
}

.pic_box_con {
    flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    display: flex;
}

.pic_box_con a {
    display: flex;
    margin-bottom: 12px;
}

.pic_box_con a {
    width: 31%;
    display: block;
}

.pic_box_con a img {
    width: 100%;
}

.xiaoqu_info {
    padding: 12px;
}

.xiaoqu_info h1 {
    line-height: 32px;
    font-size: 18px;
    color: #000;
}

.xiaoqu_info p {
    line-height: 20px;
    font-size: 14px;
    color: #999;
}

.course_content {
    padding-bottom: 20px;
}

.course_content p {
    margin: 15px 10px 0 10px;
}

.img,
.img img {
    width: 100%;
}

.mk-article {
    margin: 14px 10px;
}

.mk-article h4 {
    color: #f03b42;
    font-weight: bold;
    text-align: center;
    line-height: 36px;
    color: #333;
    max-width: 100%;
    background-color: #fff;
}

.mk-article h4 strong {
    color: #f03b42;
    border-bottom: solid 1px #f03b42;
    border-top: none;
    background-color: #fff;
    padding: 8px 15px;
    position: relative;
    z-index: 10;
    font-size: 16px;
    max-width: 100%;
}

.mk-article h4 strong:before,
.mk-article h4 strong:after {
    content: '';
    width: 1px;
    height: 22px;
    background-color: #f03b42;
    position: absolute;
    bottom: 0;
}

.mk-article h4 strong:before {
    left: 0;
}

.mk-article h4 strong:after {
    right: 0;
}

.mk-title {
    text-align: center;
    position: relative;
    margin: 7% 0 5%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.mk-title:before {
    content: '';
    position: absolute;
    left: 0;
    top: 15px;
    width: 15%;
    height: 2px;
    background-color: #eee;
}

.mk-title:after {
    content: '';
    position: absolute;
    right: 0;
    top: 15px;
    width: 15%;
    height: 2px;
    background-color: #eee;
}

.mk-title strong {
    font-size: 16px !important;
    color: #f03b42 !important;
    margin: 0!important;
    background-color: #fff;
    font-weight: bold;
    padding: 0 25px;
    line-height: initial !important;
    display: block;
}

.mk-text {
    padding: 40px 10px 10px 10px;
    margin-top: -26px;
    position: relative;
    border: solid 1px #f03b42;
}

.mk-text p {
    background-color: #fbebe7;
    padding: 0 10px;
    line-height: unset;
    color: #333;
    margin: 0;
    font-size: 14px;
    text-indent: 1.2em;
}

.mk-text:before,
.mk-text:after {
    content: '';
    display: block;
    padding: 5px;
    background-color: #fbebe7;
}

.mk-list {
    margin: 0 10px;
}

.mk-list li {
    padding-left: 105px;
    position: relative;
    margin-bottom: 10px;
}

.mk-list li h4 {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100px;
    background-color: #f03b42;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.mk-list li:first-child h4 {
    background-color: #24aaf2;
}

.mk-list li:nth-child(2) h4 {
    background-color: #f26161;
}

.mk-list li:nth-child(3) h4 {
    background-color: #c18de6;
}

.mk-list li:nth-child(4) h4 {
    background-color: #39a9ff;
}

.mk-list li:nth-child(5) h4 {
    background-color: #ff8b35;
}

.mk-list li:nth-child(6) h4 {
    background-color: #04c575;
}

.mk-list li:nth-child(7) h4 {
    background-color: #005bea;
}

.mk-list li p {
    margin: 0;
    text-indent: 0;
    flex: 1;
    font-size: 14px;
    line-height: 1.5;
    padding: 5px;
}

.course_list {
    margin: 0 10px 15px;
}

.course_list ::after {
    clear: right;
}

.course_list li {
    border: 1px solid #eee;
    margin-right: 10px;
    text-align: center;
    width: calc(50% - 7px);
    float: left;
    margin-bottom: 10px;
}

.course_list li:nth-child(2n) {
    margin-right: 0;
}

.course_list li:last-child {
    clear: right;
}

.course_list li .img {
    width: 100%;
}

.course_list li h3 {
    line-height: 42px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    color: #f03b42;
    text-align: center;
    background: url(../images/bgtkc.png) repeat-x center center;
    background-size: auto 8px;
}

.course_list li h3 strong {
    background-color: #fff;
    padding: 0 10px;
}

.course_list li p {
    padding: 0 15px;
    line-height: 20px;
    text-indent: 0;
    font-size: 14px;
    margin: 0;
    line-height: 22px;
    color: #333;
    text-align: left;
}

.course_list li p strong {
    font-weight: bold;
}

.course_list li a {
    padding: 0 16px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    font-size: 14px;
    background-color: #f03b42;
    border-radius: 15px;
    margin: 10px auto;
    display: inline-block;
}

.jg-info {
    margin: 0 10px;
    clear: both;
}

.jg-info .jg-title {
    background: url(../images/jg-title.png) repeat-x center center;
    background-size: auto 14px;
    text-align: left;
    padding: 15px 0 10px;
}

.jg-info .jg-title:after {
    clear: both;
}

.jg-info .jg-title:before,
.jg-info .jg-title:after {
    content: "";
    display: table;
}

.jg-info .jg-title h3 {
    background-color: #fff;
    padding-right: 10px;
    display: inline-block;
}

.jg-info .jg-title h3 strong {
    font-size: 16px;
    color: #333;
    font-weight: bold;
    line-height: 22px;
    background: url(../images/jg-title-h3.png) no-repeat left center;
    background-size: 6px 22px;
    padding-left: 10px;
}

.jg-info .jg-title a {
    background-color: #fff;
    float: right;
    padding-left: 20px;
    font-size: 14px;
    color: #fff;
    border-radius: 4px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    padding: 0 10px;
    background: url(../images/jg-title-a.png) repeat-y center;
    background-size: 100% auto;
}

.jg-info .jg-text img {
    width: 100%;
    margin-bottom: 10px;
}

.jg-info .jg-text p {
    flex: 1;
    font-size: 14px;
    margin: 0;
    line-height: 22px;
    text-indent: 2rem;
    color: #333;
}
